❤ Unterstütze jetzt das LIBREOFFICE-Forum ❤

Plötzlich sind die Menü's kaputt/transparent

Installation / Betrieb / Probleme unter Linux
Antworten
Kukulkan
Beiträge: 11
Registriert: Mi 20. Mär 2013, 14:38

Plötzlich sind die Menü's kaputt/transparent

Beitrag von Kukulkan » Mo 22. Jul 2019, 11:53

Hallo,

Seit neuesten ist mein LibreOffice nicht mehr okay. Die Menü's aus der Menüleiste sind total kaputt:
Bild

Ich habe bereits Hardwarebeschleunigung an/aus und OpenGL an/aus versucht, aber es ändert nichts? Betrifft alle LibreOffice Programme (Writer, Calc etc). Alle anderen Programme auf dem Rechner sind nicht betroffen (Thunderbird, Firefox, VirtualBox etc). Muß also was mit LibreOffice direkt sein.

Bin auf Kubuntu 16.04, Kernel 4.15.0-54-generic. Bisher sonst keine Probleme.

Das sind die installierten Pakete dazu:

Code: Alles auswählen

> dpkg -l | grep libreoffice
ii  libreoffice                                     1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite (metapackage)
ii  libreoffice-avmedia-backend-gstreamer           1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        GStreamer backend for LibreOffice
ii  libreoffice-base                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- database
ii  libreoffice-base-core                           1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- shared library
ii  libreoffice-base-drivers                        1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        Database connectivity drivers for LibreOffice
ii  libreoffice-calc                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- spreadsheet
ii  libreoffice-common                              1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- arch-independent files
ii  libreoffice-core                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- arch-dependent files
ii  libreoffice-draw                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- drawing
ii  libreoffice-impress                             1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- presentation
ii  libreoffice-java-common                         1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- arch-independent Java support files
ii  libreoffice-kde4                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- KDE 4 integration
ii  libreoffice-l10n-de                             1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- German language package
ii  libreoffice-librelogo                           1:6.2.5-0ubuntu0.16.04.1~lo1                             all          Logo-like progamming language for LibreOffice
ii  libreoffice-math                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- equation editor
ii  libreoffice-nlpsolver                           0.9+LibO6.2.5-0ubuntu0.16.04.1~lo1                       all          "Solver for Nonlinear Programming" extension for LibreOffice
ii  libreoffice-report-builder                      1:6.2.5-0ubuntu0.16.04.1~lo1                             all          LibreOffice component for building database reports
ii  libreoffice-report-builder-bin                  1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        LibreOffice component for building database reports -- libraries
ii  libreoffice-script-provider-bsh                 1:6.2.5-0ubuntu0.16.04.1~lo1                             all          BeanShell script support provider for LibreOffice scripting framework
ii  libreoffice-script-provider-js                  1:6.2.5-0ubuntu0.16.04.1~lo1                             all          JavaScript script support provider for LibreOffice scripting framework
ii  libreoffice-script-provider-python              1:6.2.5-0ubuntu0.16.04.1~lo1                             all          Python script support provider for LibreOffice scripting framework
ii  libreoffice-sdbc-hsqldb                         1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        HSQLDB SDBC driver for LibreOffice
ii  libreoffice-sdbc-mysql                          1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        MariaDB/MySQL SDBC driver for LibreOffice
ii  libreoffice-sdbc-postgresql                     1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        PostgreSQL SDBC driver for LibreOffice
ii  libreoffice-style-breeze                        1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- Breeze symbol style
ii  libreoffice-style-colibre                       1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- colibre symbol style
ii  libreoffice-style-elementary                    1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- Elementary symbol style
ii  libreoffice-style-tango                         1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- Tango symbol style
ii  libreoffice-wiki-publisher                      1.2.0+LibO6.2.5-0ubuntu0.16.04.1~lo1                     all          LibreOffice extension for working with MediaWiki articles
ii  libreoffice-writer                              1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- word processor
In meinem Log unter /var/log/apt/history.log kann ich sehen, dass ich am 18. Juli ein Update bekommen hab. Scheint so als hätte dieses das Problem verursacht?

Code: Alles auswählen

Start-Date: 2019-07-18  08:02:38
Commandline: packagekit role='update-packages'
Requested-By: volker (1000)
Upgrade: libreoffice-wiki-publisher:amd64 (1.2.0+LibO6.2.4-0ubuntu0.16.04.1~lo1, 1.2.0+LibO6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-style-breeze:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-math:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-script-provider-js:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-report-builder-bin:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-sdbc-postgresql:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-sdbc-mysql:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-java-common:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-base:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-core:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-l10n-de:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-librelogo:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), python3-uno:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-script-provider-python:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-base-core:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-impress:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-style-elementary:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-style-colibre:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), ure:amd64 (6.2.4-0ubuntu0.16.04.1~lo1, 6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-sdbc-hsqldb:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-writer:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-common:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-kde4:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-script-provider-bsh:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-nlpsolver:amd64 (0.9+LibO6.2.4-0ubuntu0.16.04.1~lo1, 0.9+LibO6.2.5-0ubuntu0.16.04.1~lo1), libreoffice:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), fonts-opensymbol:amd64 (2:102.10+LibO6.2.4-0ubuntu0.16.04.1~lo1, 2:102.10+LibO6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-report-builder:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), uno-libs3:amd64 (6.2.4-0ubuntu0.16.04.1~lo1, 6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-style-tango:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-calc:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-base-drivers:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-draw:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-avmedia-backend-gstreamer:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1)
End-Date: 2019-07-18  08:02:54
Was tun? Die Menüs funktionieren, aber ist so ja kaum nutzbar? Was kann ich machen ausser eine andere Version zu installieren?

Benutzeravatar
miesepeter
Beiträge: 1153
Registriert: So 19. Dez 2010, 18:16
Wohnort: Bayern

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von miesepeter » Mo 22. Jul 2019, 15:34

So spontane Ideen:
Menü Extras > Optionen > LibreOffice > Ansicht :: Symbolstil oder Hardwarebeschleunigung/Glättung
Office-Profil umbenennen/löschen
Vllt. hilft's ja...

Kukulkan
Beiträge: 11
Registriert: Mi 20. Mär 2013, 14:38

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von Kukulkan » Mo 22. Jul 2019, 16:27

Hallo Miesepeter,

Leider nicht. Hardwarebeschleunigung hab ich ja schon erfolglos versucht. Glättung ändert auch nix, beeinflusst meines Wissens aber auch nur das Rendering im Dokument und nicht in der GUI, oder?

Das Profil habe ich jetzt auch mehrfach komplett zurückgesetzt (libreoffice --safe-mode), aber ohne Erfolg. Das Problem bleibt.

gogo
Beiträge: 902
Registriert: Sa 5. Feb 2011, 19:07

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von gogo » Mo 22. Jul 2019, 23:43

Dein Iconset ist nicht das beabsichtigte (vermutlich sollte es Breeze sein), d.h. dass vermutlich auch andere Style-Einstellungen nicht passen.
Such mal im KDE-Menü nach "gtk". Dann solltest Du die Einstellungen für GTK-Programme ändern können:
Screenshot_20190722_233948.png
Screenshot_20190722_233948.png (51.52 KiB) 2776 mal betrachtet
Breeze einstellen, dann sollte es ... nun zumindest sollte es eine Änderung geben ;)
Screenshot_20190722_233733.png
Screenshot_20190722_233733.png (86.05 KiB) 2776 mal betrachtet
g
2008 LucidL./MaverickM./WinXP LibreOffice 3.3.2 > 02/13 LinuxMint13/Xubuntu > 09/13 Debian Wheezy+LO3.5.4.2 > 01/15 Debian Jessie KDE+LO4.3.3.2/Mint17 openbox auf USB+LO4.2.8.2 > 03/16 ArchLin & LO5.1+ff > 02/18 Kubuntu

Kukulkan
Beiträge: 11
Registriert: Mi 20. Mär 2013, 14:38

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von Kukulkan » Di 23. Jul 2019, 08:56

Hallo GoGo,

ich habe bereits überall Breeze und meine Settings unterscheiden sich von deinem Screenshot einzig in den beiden Checkboxen rechts unter "Verhalten". Aber selbst wenn ich das ändere verändert sich nichts in LibreOffice (ich starte es jedesmal neu um sicher zu gehen). Diese Settings gelten ja aber auch zB für Thunderbird, aber dort ist alles in Ordnung. Und bei mir war LibreOffice bis vor wenigen Tagen auch noch okay. Meinem Dokumente-Ordner nach habe ich zuletzt am 16. Juli mit Writer gearbeitet. Und dort ist mir noch nichts aufgefallen. Es gab allerdings ein LibreOffice Update am 18. Juli (siehe mein erster Post). Es muss dort passiert sein.

Kann ich irgendwie unkompliziert auf die Vorgängerversion zurück?

gogo
Beiträge: 902
Registriert: Sa 5. Feb 2011, 19:07

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von gogo » Di 23. Jul 2019, 09:18

meine ~/.config/gtk-3.0/settings.ini (oder global /etc/gtk-3.0/settings.ini) sieht so aus

Code: Alles auswählen

[Settings]
gtk-button-images=1
gtk-fallback-icon-theme=gnome
gtk-font-name=Noto Sans 10
gtk-icon-theme-name=breeze
gtk-menu-images=1
gtk-primary-button-warps-slider=0
gtk-theme-name=Breeze
gtk-toolbar-style=GTK_TOOLBAR_ICONS
die 2 anderen configs hab' ich Dir auch angehängt - es liegt mit großer Wahrscheinlichkeit am Thema!
Dateianhänge
gtkConfigs.zip
(1.17 KiB) 68-mal heruntergeladen
g
2008 LucidL./MaverickM./WinXP LibreOffice 3.3.2 > 02/13 LinuxMint13/Xubuntu > 09/13 Debian Wheezy+LO3.5.4.2 > 01/15 Debian Jessie KDE+LO4.3.3.2/Mint17 openbox auf USB+LO4.2.8.2 > 03/16 ArchLin & LO5.1+ff > 02/18 Kubuntu

Kukulkan
Beiträge: 11
Registriert: Mi 20. Mär 2013, 14:38

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von Kukulkan » Di 23. Jul 2019, 15:20

Hi GoGo,

also die settings.ini hat keine auffälligen Abweichungen. Hier meine von ~/.config/gtk-3.0/:

Code: Alles auswählen

[Settings]
gtk-application-prefer-dark-theme=false
gtk-button-images=1
gtk-cursor-theme-name=breeze_cursors
gtk-fallback-icon-theme=gnome
gtk-font-name=Noto Sans Regular 10
gtk-icon-theme-name=breeze
gtk-menu-images=1
gtk-primary-button-warps-slider=0
gtk-theme-name=Breeze
gtk-toolbar-style=GTK_TOOLBAR_ICONS
und /etc/gtk-3.0/:

Code: Alles auswählen

[Settings]
gtk-theme-name = Breeze
gtk-icon-theme-name = ubuntu-mono-dark
gtk-sound-theme-name = ubuntu
gtk-icon-sizes = panel-menu-bar=24,24
Die gtkrc-2.0 ist die einzige die ich habe. Im Gegensatz zu deiner ist diese aber überschaubar:

Code: Alles auswählen

# File created by KDE Gtk Config
# Configs for GTK2 programs 

include "/usr/share/themes/Breeze/gtk-2.0/gtkrc"
style "user-font"
{
        font_name="Noto Sans Regular"
}
widget_class "*" style "user-font"
gtk-font-name="Noto Sans Regular 10"
gtk-theme-name="Breeze"
gtk-icon-theme-name="breeze"
gtk-fallback-icon-theme="gnome"
gtk-cursor-theme-name="breeze_cursors"
gtk-toolbar-style=GTK_TOOLBAR_ICONS
gtk-menu-images=1
gtk-button-images=1
gtk-primary-button-warps-slider=0
Es ist doch sehr unwahrscheinlich ist dass eine GTK-Einstellung bei nur einem einzigen Programm das Menü kaputt macht und alle anderen GTK-Programme weiter problemlos funktionieren...

Ich muss wohl auf eine ältere Version zurück und die Pakete suchen. Wenn das hilft, liegt es definitiv am letzten Update von LibreOffice :-(

Kukulkan
Beiträge: 11
Registriert: Mi 20. Mär 2013, 14:38

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von Kukulkan » Di 23. Jul 2019, 15:30

Okay, zurück auf 6.2.4.2 hat alle Probleme beseitigt. Unveränderte Einstellungen bzgl. GTK und alles wieder völlig in Ordnung. Ist also ein Problem vom letzten Update 6.2.5.

Trotzdem danke für die Hilfe. Schade dass man bei jedem Update Angst haben muss dass wieder was kaputt ist :-(

gogo
Beiträge: 902
Registriert: Sa 5. Feb 2011, 19:07

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von gogo » Di 23. Jul 2019, 16:09

;)
ich bin ein Wiederholungsbehaupter: es liegt an dem Zusammenspiel Programm<>Thema. Das ist vor allem bei Libreoffice oft so - manchmal hab' ich früher ein anders Thema installiert und schon gingen die Probleme los ...
g
2008 LucidL./MaverickM./WinXP LibreOffice 3.3.2 > 02/13 LinuxMint13/Xubuntu > 09/13 Debian Wheezy+LO3.5.4.2 > 01/15 Debian Jessie KDE+LO4.3.3.2/Mint17 openbox auf USB+LO4.2.8.2 > 03/16 ArchLin & LO5.1+ff > 02/18 Kubuntu

Benutzeravatar
Demarko
Beiträge: 1
Registriert: Di 28. Jul 2020, 17:20
Wohnort: Berlin

Re: Plötzlich sind die Menü's kaputt/transparent

Beitrag von Demarko » Di 28. Jul 2020, 17:23

Kukulkan hat geschrieben:
Mo 22. Jul 2019, 11:53
Hallo,

Seit neuesten ist mein LibreOffice nicht mehr okay. Die Menü's aus der Menüleiste sind total kaputt:
Bild

Ich habe bereits Hardwarebeschleunigung an/aus und OpenGL an/aus versucht, aber es ändert nichts? Betrifft alle LibreOffice Programme (Writer, Calc etc). Alle anderen Programme auf dem Rechner sind nicht betroffen (Thunderbird, Firefox, VirtualBox etc). Muß also was mit LibreOffice direkt sein.

Bin auf Kubuntu 16.04, Kernel 4.15.0-54-generic. Bisher sonst keine Probleme.

Das sind die installierten Pakete dazu:

Code: Alles auswählen

> dpkg -l | grep libreoffice
ii  libreoffice                                     1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite (metapackage)
ii  libreoffice-avmedia-backend-gstreamer           1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        GStreamer backend for LibreOffice
ii  libreoffice-base                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- database
ii  libreoffice-base-core                           1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- shared library
ii  libreoffice-base-drivers                        1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        Database connectivity drivers for LibreOffice
ii  libreoffice-calc                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- spreadsheet
ii  libreoffice-common                              1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- arch-independent files
ii  libreoffice-core                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- arch-dependent files
ii  libreoffice-draw                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- drawing
ii  libreoffice-impress                             1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- presentation
ii  libreoffice-java-common                         1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- arch-independent Java support files
ii  libreoffice-kde4                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- KDE 4 integration
ii  libreoffice-l10n-de                             1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- German language package
ii  libreoffice-librelogo                           1:6.2.5-0ubuntu0.16.04.1~lo1                             all          Logo-like progamming language for LibreOffice
ii  libreoffice-math                                1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- equation editor
ii  libreoffice-nlpsolver                           0.9+LibO6.2.5-0ubuntu0.16.04.1~lo1                       all          "Solver for Nonlinear Programming" extension for LibreOffice
ii  libreoffice-report-builder                      1:6.2.5-0ubuntu0.16.04.1~lo1                             all          LibreOffice component for building database reports
ii  libreoffice-report-builder-bin                  1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        LibreOffice component for building database reports -- libraries
ii  libreoffice-script-provider-bsh                 1:6.2.5-0ubuntu0.16.04.1~lo1                             all          BeanShell script support provider for LibreOffice scripting framework
ii  libreoffice-script-provider-js                  1:6.2.5-0ubuntu0.16.04.1~lo1                             all          JavaScript script support provider for LibreOffice scripting framework
ii  libreoffice-script-provider-python              1:6.2.5-0ubuntu0.16.04.1~lo1                             all          Python script support provider for LibreOffice scripting framework
ii  libreoffice-sdbc-hsqldb                         1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        HSQLDB SDBC driver for LibreOffice
ii  libreoffice-sdbc-mysql                          1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        MariaDB/MySQL SDBC driver for LibreOffice
ii  libreoffice-sdbc-postgresql                     1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        PostgreSQL SDBC driver for LibreOffice
ii  libreoffice-style-breeze                        1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- Breeze symbol style
ii  libreoffice-style-colibre                       1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- colibre symbol style
ii  libreoffice-style-elementary                    1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- Elementary symbol style
ii  libreoffice-style-tango                         1:6.2.5-0ubuntu0.16.04.1~lo1                             all          office productivity suite -- Tango symbol style
ii  libreoffice-wiki-publisher                      1.2.0+LibO6.2.5-0ubuntu0.16.04.1~lo1                     all          LibreOffice extension for working with MediaWiki articles
ii  libreoffice-writer                              1:6.2.5-0ubuntu0.16.04.1~lo1                             amd64        office productivity suite -- word processor
In meinem Log unter /var/log/apt/history.log kann ich sehen, dass ich am 18. Juli ein Update bekommen hab. Scheint so als hätte dieses das Problem verursacht?

Code: Alles auswählen

Start-Date: 2019-07-18  08:02:38
Commandline: packagekit role='update-packages'
Requested-By: volker (1000)
Upgrade: libreoffice-wiki-publisher:amd64 (1.2.0+LibO6.2.4-0ubuntu0.16.04.1~lo1, 1.2.0+LibO6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-style-breeze:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-math:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-script-provider-js:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-report-builder-bin:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-sdbc-postgresql:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-sdbc-mysql:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-java-common:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-base:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-core:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-l10n-de:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-librelogo:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), python3-uno:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-script-provider-python:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-base-core:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-impress:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-style-elementary:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-style-colibre:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), ure:amd64 (6.2.4-0ubuntu0.16.04.1~lo1, 6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-sdbc-hsqldb:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-writer:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-common:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-kde4:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-script-provider-bsh:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-nlpsolver:amd64 (0.9+LibO6.2.4-0ubuntu0.16.04.1~lo1, 0.9+LibO6.2.5-0ubuntu0.16.04.1~lo1), libreoffice:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), fonts-opensymbol:amd64 (2:102.10+LibO6.2.4-0ubuntu0.16.04.1~lo1, 2:102.10+LibO6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-report-builder:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), uno-libs3:amd64 (6.2.4-0ubuntu0.16.04.1~lo1, 6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-style-tango:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-calc:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-base-drivers:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-draw:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1), libreoffice-avmedia-backend-gstreamer:amd64 (1:6.2.4-0ubuntu0.16.04.1~lo1, 1:6.2.5-0ubuntu0.16.04.1~lo1)
End-Date: 2019-07-18  08:02:54
Was tun? Die Menüs funktionieren, aber ist so ja kaum nutzbar? Was kann ich machen ausser eine andere Version zu installieren?
Sie haben mir sehr geholfen

Antworten